QoinHub

E-Money

Terakhir diperbarui 4 April 2025

Di halaman ini
POST/v2/order/status?q=emoney
https://dev-api.qoinhub.id/v2/orderversi 1.0

Request Body

FieldTipeDeskripsi
ticket_idMstringdefault: "202000215-c01f0927-9fd7-49ae-bde5-004d0a1d4de4"Nomor ID Tiket.
contoh request
{
  "value": {
    "ticket_id": "202000215-c01f0927-9fd7-49ae-bde5-004d0a1d4de4"
  }
}

Response

200200
contoh response
{
  "value": "{\n    \"status_code\": \"200\",\n    \"status\": \"success\",\n    \"message\": \"success to update transaction payment\",\n    \"data\": {\n        \"order_no\": \"T23070660983\",\n        \"payment_number\": \"T23070660983\",\n        \"payment_url\": \"https://dev-my.qoin.id/1231?pc_code=ovo&data=\",\n        \"additional_info\": {\n            \"message\": \"Mohon selesaikan transaksi anda di aplikasi anda...\"\n        }\n    }\n}"
}
404404
contoh response
{
  "value": "{\n  \"status_code\": \"999\",\n  \"status\": \"error\",\n  \"message\": \"not found [999]\"\n}"
}